@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

#reloj2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#contenedor-lateral{
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 27%, rgba(2,0,59,1) 60%);
    font-family: 'Poppins', sans-serif;
}
nav{
    background: rgba(2,0,59,1);
}

.contenedor-tabla{
    overflow-y: auto; 
    max-height: 70vh;
}



#cuerpoLogin{
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 27%, rgba(2,0,59,1) 60%);
}